CVSLASTCHANGE(1)

NAME
cvslastchange - Mostra l'últim canvi a un fitxer entregat al CVS

SYNOPSIS

cvslastchange [fitxer]

DESCRIPCIó

cvslastchange mostra l'últim canvi fet a un fitxer entregat al CVS. Per a fer això s'usa cvs diff i cvs log.

cvslastchange funciona sobre qualsevol branca del CVS, menys per a HEAD.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

VEURE TAMBé

cvslastlog(1) cvsrevertlast(1) cvs(1)

AUTHOR
Burton, Ben.